
@font-face {
    font-family: 'PT Serif';
    src: url('PTSerif-Italic.eot');
    src: url('PTSerif-Italic.eot?#iefix') format('embedded-opentype'),
         url('PTSerif-Italic.otf') format('opentype'),
         url('PTSerif-Italic.woff') format('woff'),
         url('PTSerif-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}



@font-face {
    font-family: 'PT Serif';
    src: url('PTSerif-BoldItalic.eot');
    src: url('PTSerif-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('PTSerif-BoldItalic.otf') format('opentype'),
         url('PTSerif-BoldItalic.woff') format('woff'),
         url('PTSerif-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}


@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('helveticaneuecyr-bold-webfont.eot');
    src: url('helveticaneuecyr-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuecyr-bold-webfont.woff') format('woff'),
         url('HelveticaNeueCyr-Bold.otf')format('opentype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('helveticaneuecyr-roman-webfont.eot');
    src: url('helveticaneuecyr-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuecyr-roman-webfont.woff') format('woff'),
         url('HelveticaNeueCyr-Roman.otf')format('opentype');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('helveticaneuecyr-medium-webfont.eot');
    src: url('helveticaneuecyr-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuecyr-medium-webfont.woff') format('woff'),
         url('HelveticaNeueCyr-Medium.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('helveticaneuecyr-thin-webfont.svg') format('svg'),
         url('HelveticaNeueCyr-Thin.otf')format('opentype');
    font-weight: 300;
    font-style: normal;

}


@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('helveticaneuecyr-roman-webfont.eot');
    src: url('helveticaneuecyr-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuecyr-roman-webfont.woff') format('woff'),
         url('HelveticaNeueCyr-Roman.otf')format('opentype');
    font-weight: 400;
    font-style: normal;
}

